package cn.stylefeng.guns.zjxl.model;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/***
 * @ClassName: ZjxlSystemDict
 * @Description:
 * @Auther: shi kejing
 * @Date: 2020/11/4 9:10
 */
@Entity
@Table(name = "zjxl_system_dict")
public class ZjxlSystemDict {
    private String systemDictId;
    private Integer systemDictType;
    private String systemDictClassify;
    private String systemDictSubclassify;
    private Integer systemDictSort;
    private Integer systemDictIsLine;
    private String systemDictCreateTime;

    @Id
    public String getSystemDictId() {
        return systemDictId;
    }

    public void setSystemDictId(String systemDictId) {
        this.systemDictId = systemDictId;
    }

    public Integer getSystemDictType() {
        return systemDictType;
    }

    public void setSystemDictType(Integer systemDictType) {
        this.systemDictType = systemDictType;
    }

    public String getSystemDictClassify() {
        return systemDictClassify;
    }

    public void setSystemDictClassify(String systemDictClassify) {
        this.systemDictClassify = systemDictClassify;
    }

    public String getSystemDictSubclassify() {
        return systemDictSubclassify;
    }

    public void setSystemDictSubclassify(String systemDictSubclassify) {
        this.systemDictSubclassify = systemDictSubclassify;
    }

    public Integer getSystemDictSort() {
        return systemDictSort;
    }

    public void setSystemDictSort(Integer systemDictSort) {
        this.systemDictSort = systemDictSort;
    }

    public Integer getSystemDictIsLine() {
        return systemDictIsLine;
    }

    public void setSystemDictIsLine(Integer systemDictIsLine) {
        this.systemDictIsLine = systemDictIsLine;
    }

    public String getSystemDictCreateTime() {
        return systemDictCreateTime;
    }

    public void setSystemDictCreateTime(String systemDictCreateTime) {
        this.systemDictCreateTime = systemDictCreateTime;
    }
}
